This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 171232 - icon lacks contrast
icon lacks contrast
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-19 15:15 EDT by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 11:34:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
yellow pup with contrast (3.53 KB, image/png)
2006-02-06 10:31 EST, diana fong
no flags Details

  None (edit)
Description Bill Nottingham 2005-10-19 15:15:44 EDT
It could perhaps use an outline against the window.

Oooh, maybe it needs to be tango-ified. :)
Comment 1 Jeremy Katz 2006-02-03 17:38:48 EST
Diana?  http://people.redhat.com/~katzj/pupss.png has a screenshot of how it looks.
Comment 2 diana fong 2006-02-06 10:31:32 EST
Created attachment 124262 [details]
yellow pup with contrast
Comment 3 Jeremy Katz 2006-02-06 11:34:58 EST
Committed to CVS
Comment 4 David Lawrence 2006-06-27 21:43:34 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.